Bug 102057 - (NET 3C59X) Error messages, but no network
Summary: (NET 3C59X) Error messages, but no network
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-10 04:28 UTC by John Morris
Modified: 2013-07-03 02:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:35:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Morris 2003-08-10 04:28:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030708

Description of problem:
Machine is a Gateway E-4200, a very vanilla Intel BX board with a 3COM 3C905 in
a PCI slot.  Network doesn't work and things like this are in the logs:

eth0: Host error, FIFO diagnostic register 2000
eth0: PCI bus error, bus status 00a0002a
eth0: Transmit error, Tx status register d0

Previous Redhat releases run just fine on this hardware, in fact it's normal
duty has it running a rather ancient RH6.2.  Trying to test RHAS on as many
platforms as I can get at and this one failed.

Version-Release number of selected component (if applicable):
kernel-2.4.21-1.1931.2.349.2.2.ent

How reproducible:
Always

Steps to Reproduce:
1. Install RHAS Beta
2. Reboot
3. Watch it fail to bring up the network
    

Additional info:

Comment 1 RHEL Product and Program Management 2007-10-19 19:35:45 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.